ALCC(1)

NOM
alcc - calculatrice en ligne de commande de liens ED2K pour aMule

SYNOPSYS
alcc [-p] [-v] <liste_de_fichiers>

alcc [-h]

DESCRIPTION
Calcule les liens ED2K de tous les fichiers de la liste <liste_de_fichiers> (La liste peut contenir un ou plusieurs fichiers séparés par des espaces).

  Usage:

-h, --help
    Afficher l'aide d'utilisation et quitter.

-v, --verbose
    Mode bavard: afficher les étapes des calculs.

-p, --parthashes
    Calculer et ajouter les hashes partiels aux liens ED2K calculés.

SIGNALEMENT DES BUGS
Reportez les bugs sur notre forum (http://forum.amule.org/), ou dans notre bugtracker (http://bugs.amule.org/). N'utilisez ni un e-mail, ni notre liste de diffusion ni ne reportez directement un bug à un membre de notre equipe.

COPYRIGHT
aMule et tous les utilitaires associés sont distribués sous licence GNU General Public License.

VOIR AUSSI
alc(1), amuled(1), amulecmd(1), amuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)

TRADUCTION
ThePolish, 2005